#pour l'entity User
user.firstname.notBlank: Please your name can't be blank.
user.firstname.min: Please your name must contain at least {{ limit }} characters.

user.lastname.not_blank: Please your lastname can't be blank.
user.lastname.min: Please your lastname must contain at least {{ limit }} characters.

user.email.notBlank: Your email address number may not be empty.
user.email.valid: Your email address is not valid.
user.email.uniq: This email address already exists

user.phone.notBlank: Your phone number may not be empty.
user.phone.min: Your phone number must be at least {{ limit }} characters long.
user.phone.uniq: This mobile number already exists.


user.password.notmatch: The password fields must match.
user.password.minLength: Your password must contain at least {{ limit }} characters




#pour l'entity StartTransfert
startTransfert.receiveName.min: Beneficiary's name must contain at least {{ limit }} characters
startTransfert.receiveLastname.min: Beneficiary's first name must contain at least {{ limit }} characters

startTransfert.receiveName.notEmpty: Beneficiary's name must not be empty
startTransfert.receiveLastname.notEmpty: Beneficiary's first name must not be empty

startTransfert.fondorigine.numeric: The Origin of the funds must be chosen from the list
startTransfert.objectiftransfert.numeric: The Reason for the transfer must be chosen from the following list
startTransfert.senderrelation.numeric: The Relationship with the recipient must be chosen from the list